### Constant

# PangoOT DEFAULT_LANGUAGE

#### Declaration

    #define PANGO_OT_DEFAULT_LANGUAGE 65535

#### Description

This is used as the language index in `pango_ot_info_find_feature()` when the default language system of the script is desired.

It is also returned by `pango_ot_info_find_language()` if the requested language is not found, or the requested language tag was PANGO_OT_TAG_DEFAULT_LANGUAGE. The end result is that one can always call `pango_ot_tag_from_language()` followed by `pango_ot_info_find_language()` and pass the result to `pango_ot_info_find_feature()` without having to worry about falling back to default language system explicitly.